RubyGems Navigation menu

vulndbhq 0.1.1

A Ruby wrapper for the VulnDB HQ API.

Versionen:

  1. 0.1.1 - May 17, 2017 (13,5 KB)
  2. 0.1.0 - September 24, 2012 (12,5 KB)
  3. 0.0.1.beta - July 15, 2012 (10,5 KB)

Runtime Abhängigkeiten (2):

  • faraday = 0.8.9
  • multi_json ~> 1.3
  • Development Abhängigkeiten (3):

  • rake ~> 0.8
  • rspec ~> 2.8
  • webmock >= 0
  • Besitzer:

    Autoren:

    • Daniel Martin

    SHA 256-Prüfsumme:

    8d240bd8ca754de468325e1300e41be752fb80be5581abfc19410dda1aa46596

    Downloads insgesamt 6.684

    Für diese Version 1.911

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: